TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GetEntry ( list l, elt-ord^rat pos ) -> any

### Optional Arguments

Fail | any |  | Determines what to return in case of failure.

### Description

<shortdoc> Returns the element of `l' at position `pos' if it exists and fails otherwise. </shortdoc>

### Examples

A:=[2,3,5,7,11,13,17,19]; GetEntry(A,2); GetEntry(A,44);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack